
Robotics Service Bus - Enhancement #262
Rename Listener::appendHandler -> Listener::addHandler
04/28/2011 05:08 PM - J. Moringen

Status: Resolved Start date: 04/28/2011
Priority: Low Due date:
Assignee: S. Wrede % Done: 100%
Category: C++ Estimated time: 0.50 hour
Target version:
Description

Associated revisions
Revision 4dc9a1c1 - 04/29/2011 01:22 PM - J. Wienke

Rename appendHandler to addHandler

fixes #262

History
#1 - 04/29/2011 01:22 PM - J. Wienke
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r679.
